"make install" does currently not work on 2.9 branch and trunk. I am told that this is because "zpkg cannot do it". I am also told that the tarball would support make install, just not the checkout. I never use tarballs, so I don't know for sure.

I'd very much like to see the canonical "./configure; make; make install" continue to work as it did in 2.7 and 2.8. Sysadmins go crazy if Zope's installation procedure changes with every other release.


On 17. Dez 2005, at 20:46, Jeff Kowalczyk wrote:

I'm having some trouble with the 'make install' stage of Zope-2.9 svn.
Using python-2.4.2 on Gentoo linux. Zope-2.9.0b1 installed fine, but I
needed the fix for get_transaction() ASAP.

    URL: svn://svn.zope.org/repos/main/Zope/branches/2.9
    Revision: 40853

    # ./configure --prefix=/usr/lib/zope-2.9.0
    # make
    # make install

Anything that happens, happens.  --Douglas Adams

Zope-Dev maillist  -  Zope-Dev@zope.org
**  No cross posts or HTML encoding!  **
(Related lists - http://mail.zope.org/mailman/listinfo/zope-announce
http://mail.zope.org/mailman/listinfo/zope )

Reply via email to